body.lang-es {
}

.lang-es .section-visual.type-002 h1.c-heading {
    width: 100%;
    text-align: center;
}

.lang-es .unique-007 .panel-ut > .unit-ut > .tp-wrapper {
    width: 430px;
}

.lang-es .sim-compatibility .sim-comp-area {
    max-width: 800px;
}
.lang-es .sim-compatibility .sim-comp-area h2 {
    font-size: 2.8rem;
}

.lang-es .card-ut .c-lead {
    font-size: 1.4rem;
}










@media only screen and (max-width: 430px) {
    .lang-es .section-visual.type-002 h1.c-heading {
        font-size: 4rem;
    }
}